html {
  padding:0px;
  margin:0px;
  height:100%;
  font-size: 8pt;
}

body {  
  font-size: 8pt;
  font-family: Tahoma, Arial, Sans-Serif;
  color:#000;
  padding: 0px;
  margin:0px;
  width:99.9%;
  min-height:100%;
  height: 100%;
  min-width:986px;
  text-align:center;
  background:url('/gif/main_bgr2.jpg') center top no-repeat;
  /* background-color: #E3DACA; */
  background-color: #DED5C4;
}
a {
  color: #000;
}
p {
  font-size: 8pt;
  margin: 10px 0;
}
td {
  font-size: 8pt;
}
div {
  font-size: 8pt;
}
form {
  margin:0 auto;
}
input {
  border: solid 1px #D0CDC7;
  font-size: 8pt;
  background-color:#fff;
}
textarea {
  border: solid 1px #D0CDC7;
  font-size: 8pt;
}
select {
  border: solid 1px #D0CDC7;
  font-size: 8pt;
}
div.page {
  height: auto !important;
  min-height:100%;
  height: 100%;
  width:986px;
  margin: 0 auto;
  font-size: 8pt;
  text-align:left;
}
div#header {
  width:100%;
  height:170px;
  position:relative;
}
div#top {
  width:100%;
  height:40px;
  background:url('/gif/top_bgr.png') left top;
}
div#top_content {
  margin: 0 auto;
  position:relative;
  width:986px;
  height:40px;
}
#gorizontal_menu {
  position:absolute;
  top:107px;
  left:0px;
  height:25px;
  background-color:#000;
  width:100%;
}
#gorizontal_menu a, #gorizontal_menu div {
  float:left;
}
#gorizontal_menu a {
  color:#fff;
  text-transform:uppercase;
  font-weight:bold;
  font-size:11pt;
  margin:2px 72px 0px 0px;
  text-decoration:none;
}
#gorizontal_menu a.active {
  color:#F7BE00;
}
#logo {
  position:absolute;
  top:82px;
  left:16px;
  color:#fff;
}
#help{
  position:absolute;
  top:8px;
  left:0px;
}

#enter {
  position:absolute;
  top:8px;
  right:150px;
}
#enter a {
  text-decoration:none;
  font-size:8pt;
  font-weight:bold;
  color:#fff;
  margin-left:20px;
}
#enter a#enter_but {
  color:#fff;
  padding:2px;  
}
#logined {
  position:absolute;
  top:8px;
  right:150px;
  color:#fff;
}
#logined a, #logined div {
  display:block;
  float:left;
  font-weight:bold;
  color:#fff;
  margin-left:15px;
  text-decoration:none;
}
#logined a.a_inner {
  float:none;
  display:inline;
  margin:0;
  text-decoration:underline;
}
#search {
  position:absolute;
  top:5px;
  right:0px;
  background-color:#fff;
}
input.search_text {
  width:109px;
  height:13px;
  border:none;
}
input.search_but {
  width:15px;
  height:15px;
  background:url('/gif/search_but_bgr.gif') left top no-repeat;
  border:none;
}


div.footer_guarantor {
 height: 95px;
 clear: both;
}

#bottom {
  position: relative;
  margin:0 auto;
  margin-top:-95px;
  height: 95px;
  clear: both;
  width: 986px;
}
div#wrapper {
  width:100%;
  position:relative;
  background-color:#fff;
}

#center {
  margin: 0px 238px 0px 0px;
  background-color:#fff;
}
#content {
  position:relative;
  margin-right:15px;
  border-top:solid 1px #000;
  padding:18px;
}
div#login {
  display:none;
  position:absolute;
  top:0px;
  right:297px;
  width:227px;
  height:152px;
  background:url('/gif/login_bgr.gif') left top no-repeat;
  background-color:#000;
  color:#fff;
}
div#login td a {
  color:#fff;
}
#login table {
  margin:10px 2px 10px 4px;
  font-size:8pt;
}
div#add_info {
  width:300px;
  height:200px;
  background-color:#000;
  color:#fff;
  font-size:12pt;
}
div#add_info a {
  display:block;
  margin:5px 10px;
  color:#fff;
  font-weight:bold;
  text-decoration:none;
}
div#add_info a:hover {
  text-decoration:underline;
}

input.remember_field {
  border: none;
}
input.submit_field {
  width:36px;
  height:15px;
  background:url('/gif/login_submit_bgr.gif') left top no-repeat;
  color:#000;
  font-weight:bold;
  border: solid 1px #D0CDC7;
}
div.register {
  width:100%;
  text-align:center;
  margin-top:-5px;
}
div.register a {
  color:#963B24;
  font-weight:bold;
}
div.adv {
  width:100%;
  margin: 10px 0;
  text-align:center;
}
.search_form {
  position:relative;
  background-color:#F0EDE6;
  margin:0 22px 0px 22px;
  margin-bottom:10px;
  width:100%;
}
div.search_form img {
  z-index:-2;
}
html>body div.search_form img {
  z-index:0;
}
html>body div.search_form {
  width:94%;
  margin:0 22px 0px 22px;
  margin-bottom:10px;
}
#bottom_menu {
  position:absolute;
  top:0px;
  left:0px;  
  width:100%;
  height:21px;
  background-color:#000;
}
#bottom_menu a, #bottom_menu div {
  float:left;
}
#bottom_menu a {
  color:#fff;
  text-transform:lowercase;
  font-weight:bold;
  margin:2px 50px 0px 0px;
  padding:0px 12px;
  text-decoration:none;
}

#copyright {
  position:absolute;
  bottom:5px;
  left:19px;
  font-size:11px;
}
#developed_by {
  position:absolute;
  bottom:5px;
  right:19px;
}
#developed_by a {
  text-decoration:none;
}
#bottom_email{
  position:absolute;
  bottom:35px;
  right:19px;
}

#counters {
  position:absolute;
  top:28px;
  left:19px;
  color:#BFB1AC;
}
#buttons {
  position:absolute;
  bottom:5px;
  left:210px;
}
#buttons img {
  float:left;
  margin-right:10px;
}

div.logined {
  margin:10px;
  text-align:left;
  color:#963B24;
  font-weight:bold;
}
div.logined ul {
  color:#000;
}
div.logined a {
  color:#963B24;
  font-weight:normal;
  text-decoration:none;
}
div.logined a:hover {
  text-decoration:underline;
}
h2 {
  padding: 3px 22px 4px 22px;
  background-color:#FAD46B;
  text-decoration:none;
  font-weight:bold;
  color:#000;
  font-size:11pt;
}

div.alert {
  margin:20px 10px 20px 25px;
  font-weight:bold;
}
td.red {
  color:#8c2910;
}
span.red {
  color:#8c2910;
  font-size:7pt;
}
span.red2 {
  color:#8c2910;
  font-size:8pt;
}
div#offer_image img {
  border: solid 1px #000;
}
div#offer_image a {
  display:none;
}

div.previews {
  margin-top:5px;
}
div.previews div {
  float:left;
  margin-right:3px;
  padding:2px;
  font-size:7pt;
}
div.previews img{
  border: solid 1px #000;
}
input.preview_checkbox {
  width:10px;
  height:10px;
  margin:0;
}
div.errors{
  font-size:8pt;
  color:#f00;
  margin:0px 0px 10px 25px;
}
div#leave_comment {
  /* display:none; */
  padding:4px;
}
div.comments_line {
  width:90%;
  margin: 0px 2px 20px 24px;
  padding-bottom:10px;
  border-bottom: solid 1px #D0CDC7;
}
div#enter_email {
  display:none;
  padding:6px;
}
input.search_subscribe {
  background-color:#963B24;
  color:#fff;
  font-weight:bold;
  text-tansform:uppercase;
}
.small {
  font-size:7pt;
  font-weight:normal;
}
.small_8 {
  font-size:8pt;
  font-weight:normal;
}

div.clear {
  clear:both;
}
#head_wrapper {
  position:absolute;
  top:-26px;
  left:0px;
  width:100%;
  height:22px;
}
#head_wrapper a.yellow_head, #head_wrapper div.yellow_head {
  display:block;
  float:left;
  width:125px;
  height:22px;
  padding: 3px 22px 0px 22px;
  background-color:#FAD46B;
  text-transform:uppercase;
  text-decoration:none;
  text-align:center;
  font-weight:bold;
  color:#000;
  font-size:11pt;
}
#head_wrapper a.black_head {
  display:block;
  float:left;
  /* width:125px; */
  height:22px;
  padding: 3px 22px 0px 22px;
  background-color:#000;
  text-transform:uppercase;
  text-decoration:none;
  text-align:center;
  font-weight:bold;
  color:#fff;
  font-size:11pt;
  white-space:nowrap;
}
#head_wrapper div.black_head {
  display:block;
  float:left;
  height:22px;
  padding: 2px 10px 1px 0px;
  background-color:#000;
  text-transform:uppercase;
  text-decoration:none;
  text-align:center;
  font-weight:bold;
  color:#fff;
  font-size:11pt;
  white-space:nowrap;
}
#head_wrapper div.black_head select {
/*  height:22px;
  background-color:#000;
  font-weight:bold;
  color:#fff;
  font-size:10pt;
  border: none;
*/
  text-transform:none;
  padding:0;
  margin:0px 0px 0px 10px;
}
div.right_head_wrapper {  
  width:100%;  
  height:25px;
  margin-top:-43px;
  border-bottom:solid 1px #000;
}
div.right_head_wrapper a.yellow_head, div.right_head_wrapper a.right_yellow_head  {
  display:block;
  float:left;
  width:125px;  
  height:22px;
  padding: 3px 22px 0px 22px;
  background-color:#FAD46B;
  text-transform:uppercase;
  text-decoration:none;
  text-align:center;
  font-weight:bold;
  color:#000;
  font-size:11pt;
}

input.add_submit {
  position:relative;
  height:18px;
  background-color:#FAD46B;
  text-transform:none;
  color:#000;
  font-size:8pt;  
  margin:0;
  padding:0;
}
input.add_submit_search {
  height:18px;
  background-color:#FAD46B;
  text-transform:none;
  color:#000;
  font-size:8pt;  
  font-weight:bold;
  margin:5px 0px 0px 0px;
  padding:-4px 0px 0px 0px;
  border:none;
}

#city_select {
  margin-top:2px;
}
div.view_header {
  font-size:12pt;
  font-weight:bold;
  margin:15px 0px 5px 0px;
}
div.view_header_sm {
  font-size:11pt;
  font-weight:bold;
  margin:15px 0px 5px 0px;
}
#sub_head_wrapper, .sub_head_wrapper {
  margin-top:-10px;    
}
.sub_head_wrapper {
  width:99.9%;
  background-color:#FAD46B;
  height:23px;
  clear:both;
}
.sub_head_wrapper2 {
  width:99.9%;
  background-color:#F8C34D;
  height:23px;
}
.sub_head_wrapper3 {
  width:99.9%;
  background-color:#000;
  height:25px;
  color:#fff;
  clear:both;
}
#sub_head_wrapper a.yellow_head {
  display:block;
  float:left;
  padding: 3px 22px 4px 22px;  
  text-decoration:none;
  text-align:center;
  font-weight:bold;
  color:#000;
  font-size:10pt;
}
#sub_head_wrapper a.black_head {
  display:block;
  float:left;
  padding: 3px 22px 4px 22px;
  background-color:#000;
  text-decoration:none;
  text-align:center;
  font-weight:bold;
  color:#fff;
  font-size:10pt;
  white-space:nowrap;
}
div.sub_head_wrapper a {
  display:block;
  float:left;
  padding: 3px 7px 4px 6px;  
  text-decoration:none;
  text-align:center;
  font-weight:bold;
  color:#000;
  font-size:10pt;
}
div.sub_head_wrapper2 a {
  display:block;
  float:left;
  padding: 3px 7px 4px 6px;
  text-decoration:none;
  text-align:center;
  font-weight:bold;
  color:#000;
  font-size:10pt;

}
div.sub_head_wrapper2 a:hover, div.sub_head_wrapper a:hover {
  color:#fff;
  background-color:#000;

}
div.sub_head_wrapper3 div {
  display:block;
  float:left;
  padding: 3px 7px 4px 6px;  
  color:#fff;
}

div.offer_images_wrap {
  float:right;  
  width:300px;
  margin: 10px 0px 15px 15px;
}
div.offer_images {      
  padding:5px;  
  padding-left:10px;
  border: solid 1px #000;
}
div.blog_item {
  position:relative;
  width:97%;
  padding:10px 0px 10px 15px;
  border-bottom:solid 1px #CCCCCC;
}
div.blog_item a.title {
  text-decoration:none;
  font-size:10pt;
}
div.blog_item a.title_big {
  text-decoration:none;
  font-size:11pt;
  font-weight:bold;
}
div.blog_item div.date {
  font-weight:bold;
  font-size:10pt;
}
div.blog_item div.date_small {
  font-size:8pt;
  font-style:italic;
  margin:3px 0;
}
div.blog_item div.like {
  position: absolute;
  right:42px;
  bottom:4px;
  width:20px;
  height:15px;
  background:url('/gif/like_bgr.gif') left 2px no-repeat;
  padding-left:15px;
  color:#939393;
  font-weight:bold;
  cursor:pointer;
}
div.blog_item div.like a {
  color:#939393;
  text-decoration:none;
}
div.blog_item div.like img {
  width:10px;
  height:10px;
  border:none;
}

div.comments_num {
  position: absolute;
  right:2px;
  bottom:4px;
  width:20px;
  background:url('/gif/comments_num_bgr.gif') left 2px no-repeat;
  padding-left:18px;
  color:#939393;
  font-weight:bold;
}
div.comments_num a {
  color:#939393;
  text-decoration:none;
  font-size:8pt;
}
div.blog_item div.cite {
  position: absolute;
  right:2px;
  bottom:4px;
  width:20px;
  background:url('/gif/comments_num_bgr.gif') left 2px no-repeat;
  padding-left:18px;
  color:#939393;
  font-weight:bold;
  cursor:pointer;
}
div.blog_item div.cite a {
  color:#939393;
  text-decoration:none;
  font-size:8pt;
}

div.blog_item div.like a {
  color:#939393;
  text-decoration:none;
}
div.post_date {
  font-style:italic;
  margin-bottom:10px;
}
h1.post_title {
  font-size:12pt;
  margin:15px 0px 5px 0;
}
div.post_text {
  position:relative;
  font-size:9pt;
  margin-bottom:20px;
  padding-bottom:20px;
  border-bottom:solid 1px #000;
}

TD.thead {
   background-color: #FAD46B;
   color: #000;   
   font-weight:bold;
}
table.edit_table {
  border-collapse:collapse;
  margin-top:20px;
}
table.edit_table td {
 border: solid 1px #000;  
}
table.edit_table td.h2 {
  background-color:#000;
  color:#fff;
  font-weight:bold;
}
input.add_submit {
   background-color: #FAD46B;
   color: #000;   
   font-weight:bold;
   margin:5px 0;
   padding:2px;
   border: solid 1px #000;
}   
div.band_item {
  position:relative;
  width:100%;
  margin: 10px 0;
  font-size:11pt;
  font-weight:bold;
  border-bottom:solid 1px #CCCCCC;
}
div.band_item a {
  font-size:11pt;
  font-weight:bold;
  text-decoration:none;
}
div.band_item a:hover {
  text-decoration:underline;
}
div.band_item img {
  float:left;
  margin:0px 5px 5px 0px;
  width:102px;
  height:87px;
  border: solid 1px #000;
}
#page_map_canvas {
  width:300px;
  height:300px;
  margin-bottom:10px;
  border: solid 1px #000;
}
#map_canvas {
  position:relative;
  width: 99.9%; 
  height: 700px;
  border: solid 1px #000;
}
.gm_title {
  width:98%;  
  text-align:center;
  font-weight:bold;
  font-size:10pt;
  padding:0px 2px;
  margin-bottom:3px;
  border-bottom:solid 1px #000;
}
.gm_address {
  padding:0px 2px;
  margin-bottom:3px;
}
.gm_phone {
  padding:0px 2px;
  font-style:normal;
}
.gm_click {
  width:98%;
  padding:0px 2px;
  font-style:italic;
  font-size:7pt;
  text-align:right;
}
div.vip_item {
  position:relative;
  width:130px;
  background-color:#fff;
  border: solid 1px #c3bEb1;
  margin: 0 auto;
  margin-bottom:10px;
  padding:4px;
  text-align:center;
}
div.vip_item img.vip_icon {
  position:absolute;
  top:-10px;
  left:-10px;
}
div.vip_item div.vip_title a {
  font-weight:bold;
  font-size:10pt;
  margin:5px 0;
  color:#963B24;
  text-decoration:none;
}
#close_map {
  display:block;
  float:right;
  width:125px;
  height:18px;
  padding: 3px 22px 0px 8px;  
  font-weight:bold;
  color:#000;
  font-size:8pt;
  background:url('/gif/close.gif') 95px 4px no-repeat;
  background-color:#FAD46B;
  cursor:pointer;
}
html>body #close_map {
  width:95px;
}
div.band_item div.like {
  position: absolute;
  right:42px;
  bottom:4px;
  width:20px;
  background:url('/gif/like_bgr.gif') left 2px no-repeat;
  padding-left:15px;
  color:#939393;
  font-weight:bold;
  cursor:pointer;
}
div.band_item div.like a {
  color:#939393;
  text-decoration:none;
}
div.band_item div.like img {
  width:10px;
  height:10px;
  border:none;
}
blockquote {
  margin: 5px 0px 10px 10px;
  background-color:#F0F0EE;
  border: solid 1px #000;
  padding:3px;
}
table.afisha_table {
  margin-top:10px;  
  border-collapse:collapse;
}
table.afisha_table th {
  background-color:#FAD46B;
  font-size:11pt;
}
table.afisha_table td {
  border-bottom:solid 1px #CACACA;
}
table.afisha_table td p {
  margin: 0px 0px 10px 0px;
}
table.afisha_table td.club_td {
  background-color:#F3F3F3;
  font-weight:bold;
  font-size:11pt;
}
table.afisha_table td.club_td a {
  text-decoration:none;
}
table.afisha_table td.club_td a:hover {
  text-decoration:underline;
}
table.afisha_table td.like_td {
  background-color:#F3F3F3;
  font-weight:bold;  
  text-align:center;
}
table.afisha_table td.like_td div.like {
  position:relative;
  width:40px;
  background:url('/gif/like_bgr.gif') left 2px no-repeat;
  color:#939393;
  font-weight:bold;
  cursor:pointer;
  margin:0 auto;
}
table.afisha_table td.like_td div.like a {
  color:#939393;
  text-decoration:none;
}
div.search_submit {
  margin:10px 0px 20px 20px;
}
div.user_btn {
  margin-top:15px;
}
.th_left, .th_right {
  background-color:#FAD46B;
  font-size:11pt;
}
div.announce_item {
  position:relative;
  width:100%;
  margin: 10px 0;
  padding-bottom:5px;
  border-bottom:solid 1px #CCCCCC;
}
div.announce_item a {
  font-weight:bold;
  text-decoration:none;
}
div.announce_item a:hover {
  text-decoration:underline;
}
div.announce_item img {
  float:left;
  margin:0px 5px 5px 0px;
  width:102px;
  height:87px;
  border: solid 1px #000;
}
div.announce_item .date {
  font-weight:bold;
  font-size:11pt;
  text-decoration:none;
}
div.announce_item .title {
  font-size:10pt;
  font-weight:bold;
  text-decoration:none;
}
div.announce_item .lid  {
  margin:10px 0;
}
div.announce_item div.like {
  position: absolute;
  right:42px;
  bottom:4px;
  width:20px;
  height:15px;
  background:url('/gif/like_bgr.gif') left 2px no-repeat;
  padding-left:15px;
  color:#939393;
  font-weight:bold;
  cursor:pointer;
}
div.announce_item div.like a {
  color:#939393;
  text-decoration:none;
}
div.announce_item div.like img {
  width:10px;
  height:10px;
  border:none;
}

div.club_afisha_item {
  position:relative;
  width:97%;
  padding:2px 0px 2px 5px;
  border-bottom:solid 1px #CCCCCC;
}
div.club_afisha_item div.date {
  font-weight:bold;
  margin:0;
  padding:-10px;
}
div.club_afisha_item div.afisha_content p {
 margin: 4px 0;
}
div.index_blog_header {
  display:inline;
  padding: 4px 6px 4px 6px;  
  margin-bottom:2px;
  text-decoration:none;
  background-color:#FAD46B;
  font-weight:bold;
  text-transform:uppercase;
  color:#000;
  font-size:11pt;
}
span.yellow {
  background-color:#FAD46B;
}
table.index_blogs {
  margin-top:20px;
}
table.index_blogs th {
  border-bottom:solid 1px #000;
  padding-bottom:5px;
  line-height:13px;
}
div.index_blog_item {
  position:relative;
  width:97%;
  padding:2px 0px 22px 5px;
  border-bottom:solid 1px #CCCCCC;
}
div.index_blog_item div.article_title {
  background:url('/gif/blog_item_bgr.gif') left top no-repeat;
  padding-left:20px;
  font-weight:bold;
  margin:0px 0px 2px 45px;
}
div.index_blog_item div.article_title a {
  text-decoration:none;
}
div.index_blog_item div.article_title a:hover {
  text-decoration:underline;
}
div.index_blog_item img {
  float:left;
  margin:0px 10px 8px 0px;
}
div.index_blog_item div.date {
  font-weight:bold;
  font-size:7pt;
}
div.index_blog_item a.title {
  display:block;
  font-weight:bold;
  font-size:11pt;
  text-decoration:none;
  margin:0;
}
div.index_blog_item div.text {
  margin-top:6px;
}
div.index_blog_item div.more {
  position:absolute;
  bottom:5px;
  right:0px;
}
div.index_blog_item div.like {
  position: absolute;
  right:95px;
  bottom:5px;
  width:20px;
  background:url('/gif/like_bgr.gif') left 1px no-repeat;
  padding-left:15px;
  color:#939393;
  font-weight:bold;
  cursor:pointer;
  font-size:7pt;
}
div.index_blog_item div.like a {
  color:#939393;
  text-decoration:none;
}
div.index_blog_item div.comments_num {
  position: absolute;
  right:65px;
  bottom:5px;
  width:20px;
  background:url('/gif/comments_num_bgr.gif') left top no-repeat;
  padding-left:18px;
  color:#939393;
  font-weight:bold;
  font-size:7pt;
}
div.index_blog_item div.comments_num a {
  color:#939393;
  text-decoration:none;
  font-size:7pt;
}
div.index_blog_item div.like img {
  width:10px;
  height:10px;
  border:none;
}

div.right_afisha_item, div.right_afisha_item_no_bgr {
  margin:10px 2px;
  background:url('/gif/li_bul.gif') left 4px no-repeat;
}
div.right_afisha_item a.right_afisha, div.right_afisha_item_no_bgr a.right_afisha {
  padding:2px;
  font-weight:bold;
  text-decoration:none;
  margin-left:8px;
  margin-bottom:2px;
}
div.right_afisha_item a.right_afisha:hover, div.right_afisha_item_no_bgr a.right_afisha:hover {
  background-color:#FAD46B;
}
div.right_afisha_item_no_bgr a.right_afisha {
  margin-left:0px;
}
div.right_afisha_item_no_bgr {
  background:none;
}
div.right_afisha_item_no_bgr a {
  text-decoration:none;
}
td.article_item a {
  display:block;
  font-weight:bold;
  font-size:10pt;
  text-decoration:none;
  margin:0;
}
h3.article_type {
  padding: 3px 22px 3px 22px;
  background-color:#FAD46B;
  text-transform:uppercase;
  text-decoration:none;
  font-weight:bold;
  color:#000;
  font-size:11pt;
}
div.share {
  float:right;
  margin-top:-10px;
}
h1.article_head {
  margin:0px 0px 10px 0px;
  background-color:#FAD46B;
  padding:4px;
  font-size:13pt;
}
div.article_text {
  margin-top:20px;
}
a.right_yellow_head {
  display:block;
  width:125px;
  height:22px;
  padding: 3px 22px 0px 22px;
  background-color:#FAD46B;
  text-transform:uppercase;
  text-decoration:none;
  text-align:center;
  font-weight:bold;
  color:#000;
  font-size:11pt;
}
div.black_line {
  width:100%;
  height;1px;
  border-top:solid 1px #000;
}
a.right_articles {
  text-decoration:none;
}
a.right_articles:hover {
  text-decoration:underline;
}

.popup_other_auths {	
	margin:4px 2px 0px 8px;
	padding:4px;
}
.popup_other_auths div, .popup_other_auths img {	
	float:left;
	margin:0px 2px 3px 0px;
}
div.other_auths {	
	padding:10px;
	padding-top:0px;
	padding-left:30px;
	text-align:left;
	border-bottom:solid 1px #6F626A;
	height:50px;
}
div.other_auths div, div.other_auths img {	
	float:left;
	margin-right:10px;
}
div.other_auths .head {	
	margin:4px 0px 7px 0px;
}


.showEnterDiv {
  width:400px;
  height:155px;
  overflow:hidden;
}
.showEnterDiv input.openid_login {
  display:inline;
  width:110px;
  height:13px;
  font-size:8pt;
}
#showEnterFacebook {
  text-align:center;
}
#showAddFacebook {
  height:350px;
}

#no_email_alert {
	display:none;
	position:absolute;
	top:50%;
	left:50%;
	width:500px;
	height:200px;
	padding:20px;
	font-size:11pt;
	text-align:justify;
	margin: -100px 0px 0px -250px;
	background-color:#fff;
	border: solid 2px #6F626A;
}

div.grey_line {
  width:96%;
  height:1px;
  border-bottom: solid 1px #aaaaaa;
  margin: 10px auto;
}

#showAddFacebook {
  height:350px;
}

#panorama {
  width:640px;
  height:480px;
}
#to_panorama {
  display:block;
  height:37px;
  font-size:10pt;
  font-weight:bold;
  padding:5px 0px 0px 45px;
  text-decoration:none;
  background:url('/gif/3dicon.png') left top no-repeat;
}